echo off
cls
if "%1"=="" goto nodrive
if %0==a:install goto drivea
if %0==b:install goto driveb
if %0==A:INSTALL goto drivea
if %0==B:INSTALL goto driveb
goto batinst
:drivea
a:
goto batinst
:driveb
b:
:batinst
echo B.A.T.  Hard Disk Installation   CGA/EGA/TANDY versions
echo **********************************************************
echo.    
copy *.* %1\BATCET\*.*
echo.
echo  Disk 2 installed. Now please run the install program on CGA\EGA\TANDY DISK 3.
goto END
:nodrive
echo Please specify drive to install B.A.T. onto.  (eg. INSTALL C:)
echo.        
echo.        
:END

